html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
  font-size: calc(1em * 0.625);
  line-height: 1.2;
  -webkit-tap-highlight-color: transparent;
}

main, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  outline: none;
  box-sizing: border-box;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  resize: vertical;
  overflow: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
}

b, strong {
  font-weight: 700;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

[hidden],
template {
  display: none;
}

/* ::-moz-selection {
    color: $txt0;
    background: $bgcolor1;
    text-shadow: none;
}

::selection {
    color: $txt0;
    background: $bgcolor1;
    text-shadow: none;
} */
a:active,
a:hover {
  outline: none;
}

abbr[title] {
  border-bottom: 0.1rem dotted;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

svg:not(:root) {
  overflow: hidden;
}

@font-face {
  font-family: 'icofinanza';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/icofinanza/icofinanza.woff2") format("woff2"), url("fonts/icofinanza/icofinanza.woff") format("woff"), url("fonts/icofinanza/icofinanza.ttf") format("truetype");
}
.ico {
  display: inline-block;
}
.ico:before {
  font-family: "icofinanza";
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic_menu::before {
  content: "\e905";
}

.ic_close::before {
  content: "\e902";
}

.ic_search::before {
  content: "\e900";
}

.ic_pnt::before {
  content: "\e913";
}

.ico_wsu::before {
  content: "\e911";
}

.ic_fcb::before {
  content: "\e901";
}

.ic_glg::before {
  content: "\e903";
}

.ic_msg::before {
  content: "\e904";
}

.ic_twt::before {
  content: "\e90a";
}

.ic_har_dx::before {
  content: "\e90e";
}

.ic_har_sx::before {
  content: "\e90d";
}

.ic_har_up::before {
  content: "\e910";
}

.ic_har_dw::before {
  content: "\e90f";
}

.ic_shr::before {
  content: "\e906";
}

.ic_vid::before {
  content: "\ea1c";
}

.ic_foto::before {
  content: "\e912";
}

body {
  font-size: 1.2rem !important;
  font-family: "Lato", sans-serif;
  color: #000;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-top: 4rem;
  background-color: #e7eaea;
}
body.open__nav, body.skew__search {
  overflow: hidden;
}

#tlb-corp {
  position:absolute;
}

a,
a *,
.search_btn,
.ico::before {
  text-decoration: none;
  outline: none;
  -webkit-transition: color 200ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: color 200ms cubic-bezier(0.55, 0, 0.1, 1);
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
  height: 0;
  line-height: 0;
  overflow: hidden;
  font-size: 0;
}

.hide {
  display: none !important;
}


/* reset BOOTSTRAP */
.container {
  padding-left:0!important;
  padding-right:0!important;
}

.searchform [type="text"]::-webkit-input-placeholder {
  color: #FFF;
}
.searchform [type="text"]::-moz-placeholder {
  color: #FFF;
}
.searchform [type="text"]:-ms-input-placeholder {
  color: #FFF;
}
.searchform [type="text"]:-moz-placeholder {
  color: #FFF;
}

.header_page,
.main_container {
  position: relative;
  -webkit-transition: margin 400ms cubic-bezier(0.55, 0, 0.1, 1), transform 400ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: margin 400ms cubic-bezier(0.55, 0, 0.1, 1), transform 400ms cubic-bezier(0.55, 0, 0.1, 1);
  background-color: #FFF;
}
.open__nav .header_page, .open__nav
.main_container {
  -webkit-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  margin-left: 5.8rem;
}



.main_grid {
  min-width: 32rem;
  margin: 0 auto;
  box-sizing: border-box;
  -webkit-transition: opacity 0.2s, 500ms 0.2s, cubic-bezier(0.55, 0, 0.1, 1) 0.2s;
  transition: opacity 0.2s, 500ms 0.2s, cubic-bezier(0.55, 0, 0.1, 1) 0.2s;
  background: #FFF;
  position: relative;
}
.skew__search .main_grid {
  opacity: 0.1;
}
.header_brand .main_grid {
  margin-top: 0;
}
@media only screen and (min-width: 26.5625em) {
  .main_grid {
    width: 100%;
  }
}
@media only screen and (min-width: 48em) {
  .main_grid {
    width: 100%;
  }
}
@media only screen and (min-width: 64em) {
  .main_grid {
    width: 100rem;
  }
}
@media only screen and (min-width: 85.4375em) {
  .main_grid {
    width: 119.2rem;
  }
}

.row {
  padding: 0 2.4rem;
  margin-bottom: 2rem;
  zoom: 1;
}
.row:before, .row:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.row:after {
  clear: both;
}
.row.dark {
  background-color: #F7F7F7;
}
@media only screen and (max-width: 20.0625em) {
  .row {
    padding: 0 1rem;
  }
}
@media only screen and (min-width: 64em) {
  .row {
    padding: 0 2.8rem;
    margin-bottom: 2.8rem;
  }
  .row.dark {
    padding: 2.8rem;
  }
}
@media only screen and (min-width: 85.4375em) {
  .row {
    padding: 0 3.8rem;
    margin-bottom: 3.8rem;
  }
  .row.dark {
    padding: 3.8rem;
  }
}

.main_content {
  overflow: hidden;
}
@media only screen and (min-width: 64em) {
  .main_content {
    overflow: visible;
  }
  .open__nav .main_content {
    width: 100%;
  }
}
.content-full-area {
  float: left;
  width: 100%;
}


/* ---- CONTENITORE GENERALE HEADER ---- */
.header_page {
  position: relative;
  width: 100%;
  height: 7rem;
  background-color: #FFF;
  box-sizing: border-box;
  margin: 0 0 0.8rem;
  z-index: 2;
  /*     @if ( $mobileOnly == false and $ie8Only == true ) {
          @content;
      } */
}
.fixHeader .header_page {
  position: fixed;
  height: 6rem;
  top: -6rem;
  left: 0;
  margin: 6rem 0 0;
  background-color: #000;
  -webkit-box-shadow: 0 0 0.9rem 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 0.9rem 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 0.9rem 0 rgba(0, 0, 0, 0.4);
  z-index: 5000;
}
.open__nav .header_page .inner_header {
  position: static;
}
.header_page .inner_header {
  height: 100%;
  position: relative;
}
@media only screen and (min-width: 48em) {
  .header_page {
    margin-bottom: 2rem;
    /* ---- S: wp ---- */
    /* ---- E: wp ---- */
  }
  .admin-bar.fixHeader .header_page {
    top: -1.4rem;
  }
}
@media only screen and (min-width: 64em) {
  .header_page {
    height: 9rem;
    /* ---- S: wp ---- */
    /* ---- E: wp ---- */
  }
  .fixHeader .header_page .inner_header {
    margin: 0 auto;
    width: 1000px;
  }
  .admin-bar.fixHeader .header_page {
    top: -2.8rem;
  }
}
@media only screen and (min-width: 85.4375em) {
  .fixHeader .header_page .inner_header {
    width: 1192px;
  }
}

/* ---- FINE CONTENITORE GENERALE HEADER ---- */
.prt-header {
  position: absolute;
  z-index: 1;
  left: 2rem;
  top: 1.5rem;
  line-height: 0;
  /*     @if ( $mobileOnly == false and $ie8Only == true ) {
          @content;
      } */
}
.prt-header svg, .prt-header img {
  width: 14.7rem;
  height: 4rem;
  vertical-align: baseline;
}
.prt-header .svg-a {
  fill: #575453;
}
.prt-header .svg-b {
  fill: #C2AC12;
}
.prt-header .svg-c {
  fill: #FFF;
}
.fixHeader .prt-header {
  top: 1rem;
  /* svg, img {
    @include rem(width,170px,!important);
    @include rem(height,47px,!important);
    vertical-align:baseline;
  } */
}
.fixHeader .prt-header .svg-a,
.fixHeader .prt-header .svg-b {
  fill: #FFF !important;
  stroke: #FFF !important;
}
.fixHeader .prt-header .svg-c {
  fill: #000 !important;
}
@media only screen and (min-width: 48em) {
  .prt-header {
    left: 2.6rem;
  }
}
@media only screen and (min-width: 64em) {
  .prt-header {
    top: 2.5rem;
    left: 3.5rem;
    /* svg, img {
      @include rem(width,260px);
      @include rem(height,71px);
    } */
  }
}
@media only screen and (min-width: 85.4375em) {
  .prt-header {
    left: 4.5rem;
  }
}



.search_header {
  position: absolute;
  width: auto;
  top: 2.3rem;
  right: 6rem;
  /*     @if ( $mobileOnly == false and $ie8Only == true ) {
          @content;
      } */
}
.search_header .search_btn {
  color: #000;
  font-size: 2rem;
  background-color: transparent;
}
.fixHeader .search_header {
  top: 2rem;
}
.fixHeader .search_header .search_btn {
  color: #FFF;
  background-color: transparent !important;
}
@media only screen and (min-width: 48em) {
  .search_header {
    right: 6.6rem;
    /* .fixHeader & {
      @include rem(top,23px);
    } */
  }
}
@media only screen and (min-width: 64em) {
  .search_header {
    top: 3.4rem;
    right: 3.5rem;
    /* .fixHeader & {
      @include rem(top,23px,!important);
      @include rem(right,35px,!important);
      .search_btn {
        padding:0;
        @include rem(font-size,20px,!important);
        width:auto;
        &::after {
          display: none!important;
        }
      }
    } */
  }
  .search_header .search_btn:hover {
    color: #C2AC12;
  }
}

.cmp-search {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  /*     @if ( $mobileOnly == false and $ie8Only == true ) {
          @content;
      } */
}
.cmp-search .close-search {
  position: absolute;
  right: 2rem;
  top: 2rem;
  -webkit-transition: transform 200ms cubic-bezier(0.55, 0, 0.1, 1), opacity 200ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 200ms cubic-bezier(0.55, 0, 0.1, 1), opacity 200ms cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
  z-index: 2;
  opacity: 0;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.cmp-search .close-search::before {
  color: #000;
  font-size: 3.4rem;
  -webkit-transition: color 200ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: color 200ms cubic-bezier(0.55, 0, 0.1, 1);
}
.cmp-search .inner-search {
  -webkit-transition: transform 500ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 500ms cubic-bezier(0.55, 0, 0.1, 1);
  position: absolute;
  width: 100%;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  z-index: 1;
  box-sizing: border-box;
}
.cmp-search .inner-search-top {
  -webkit-transform: translate(0, -120vh);
  -ms-transform: translate(0, -120vh);
  transform: translate(0, -120vh);
  background-color: #FFF;
  height: 30vh;
  text-align: center;
}
.cmp-search .inner-search-top form {
  width: 70%;
  margin: 0 auto;
  max-width: 100rem;
  display: block;
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.cmp-search .inner-search-top input[type="search"] {
  background-color: transparent;
  font-size: 7vw;
  border-bottom: 0.2rem solid #000;
  width: 100%;
  display: block;
}
.cmp-search .inner-search-top input[type="search"]::-webkit-input-placeholder {
  color: #000;
}
.cmp-search .inner-search-top input[type="search"]::-moz-placeholder {
  color: #000;
}
.cmp-search .inner-search-top input[type="search"]:-ms-input-placeholder {
  color: #000;
}
.cmp-search .inner-search-top input[type="search"]:-moz-placeholder {
  color: #000;
}
.cmp-search .inner-search-top input[type="search"]::-webkit-search-decoration, .cmp-search .inner-search-top input[type="search"]::-webkit-search-cancel-button, .cmp-search .inner-search-top input[type="search"]::-webkit-search-results-button, .cmp-search .inner-search-top input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.cmp-search .inner-search-top button[type="submit"] {
  display: none;
}
.cmp-search .inner-search-bottom {
  -webkit-transform: translate(0, 100vh);
  -ms-transform: translate(0, 100vh);
  transform: translate(0, 100vh);
  top: 30vh;
  height: 70vh;
  padding: 2rem 2rem 0;
  overflow: hidden;
  overflow-y: scroll;
  background-color: #FFF;
}
.cmp-search .inner-search-list_cont {
  -webkit-transition: transform 500ms cubic-bezier(0.55, 0, 0.1, 1), opacity 500ms cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 500ms cubic-bezier(0.55, 0, 0.1, 1), opacity 500ms cubic-bezier(0.55, 0, 0.1, 1);
  opacity: 0;
  -webkit-transform: translate(0, 300px);
  -ms-transform: translate(0, 300px);
  transform: translate(0, 300px);
  max-width: 119.2rem;
  margin: 0 auto;
}
.cmp-search figure {
  position: relative;
  overflow: hidden;
}
.cmp-search figure:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.cmp-search figure img,
.cmp-search figure svg {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.skew__search .cmp-search {
  z-index: 500000;
}
.skew__search .cmp-search .close-search {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  opacity: 1;
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
}
.skew__search .cmp-search .inner-search {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}
.skew__search .cmp-search .inner-search-list_cont {
  opacity: .6;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition-delay: 600ms;
  transition-delay: 600ms;
}
@media only screen and (min-width: 48em) {
  .cmp-search .inner-search-top {
    height: 40vh;
  }
  .cmp-search .inner-search-bottom {
    top: 40vh;
    height: 60vh;
  }
}
@media only screen and (min-width: 64em) {
  .cmp-search .close-search {
    cursor: pointer;
  }
  .cmp-search .close-search:hover:before {
    color: #C2AC12;
  }
  .cmp-search .inner-search-top {
    display: block;
  }
  .cmp-search .inner-search-top form {
    box-sizing: border-box;
    padding: 0 3rem;
  }
  .cmp-search .inner-search-top form::after {
    content: "Fai Click sull'icona o premi Invio per cercare";
    position: absolute;
    right: 3rem;
    bottom: -2.5rem;
    font-family: "Lato", sans-serif;
    font-size: 1.1rem;
    font-weight: 700;
    color: #C2AC12;
  }
  .cmp-search .inner-search-top input[type="search"] {
    padding-right: 8%;
    font-size: 5vw;
  }
  .cmp-search .inner-search-top button[type="submit"] {
    border-bottom: 0.2rem solid #000;
    position: absolute;
    right: 3rem;
    top: 0;
    width: 6%;
    height: 100%;
    background-color: transparent;
    display: block;
    color: #C2AC12;
  }
  .cmp-search .inner-search-top button[type="submit"]::before {
    font-size: 3.6vw;
    line-height: 2;
  }
}
@media only screen and (min-width: 85.4375em) {
  .cmp-search .inner-search-top {
    height: 50vh;
  }
  .cmp-search .inner-search-bottom {
    top: 50vh;
    height: 50vh;
  }
}


.panel-nav {
  position: absolute;
  top: 0;
  left: 100%;
  width: calc(100vw - 58px);
  height: calc(100vh - 40px);
  /*     @if ( $mobileOnly == false and $ie8Only == true ) {
          @content;
      } */
}
.panel-nav i {
  position: absolute;
  font-size: 2rem;
  top: 2.4rem;
  left: -4rem;
  color: #000;
}
.panel-nav ul {
  list-style: none;
  font-size: 0;
  display: inline-block;
}
.fixHeader .panel-nav {
  height: 110vh;
}
.fixHeader .panel-nav i {
  top: 1.9rem;
  color: #FFF;
}
.open__nav .panel-nav i::before {
  content: "\e902";
}
@media only screen and (min-width: 48em) {
  .panel-nav {
    /* .fixHeader & {
      i {
        @include rem(top,21px);
      }
    } */
  }
  .panel-nav i {
    left: -4.6rem;
  }
}
@media only screen and (min-width: 64em) {
  .panel-nav {
    position: static;
    width: 100%;
    height: auto;
    display: block;
    padding: 4rem 7rem 0 19rem;
    box-sizing: border-box;
  }
  .panel-nav i {
    display: none;
  }
  .panel-nav nav {
    display: inline-block;
    vertical-align: top;
  }
  .fixHeader .panel-nav {
    height: auto;
    padding-top: 2.5rem;
  }
}

.primary_nav {
  background-color: #999;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 2.7rem 4rem 0;
  box-sizing: border-box;
  position: relative;
}
.primary_nav .top_nav_altro {
  display: none;
}
.primary_nav .top_nav_altro .label {
  display: none;
}
.primary_nav li {
  padding-bottom: 2rem;
}
.primary_nav a {
  font-size: 1.6rem;
  color: #FFF;
  font-weight: 600;
  display: block;
  line-height: 1;
  text-transform: uppercase;
}
.primary_nav a.active {
  font-weight: 700;
  color: #C2AC12;
}
.primary_nav a:active {
  color: #C2AC12;
}
@media only screen and (min-width: 64em) {
  .primary_nav {
    background-color: #FFF;
    padding: 0;
    overflow: visible;
  }
  .primary_nav li {
    display: inline-block;
    padding: 0 1.2rem;
  }
  .primary_nav a {
    color: #999;
    font-size: 1.4rem;
    position: relative;
  }
  .primary_nav a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.5rem;
    background-color: transparent;
    display: block;
    bottom: -0.8rem;
    -webkit-transition: background-color 200ms cubic-bezier(0.55, 0, 0.1, 1);
    transition: background-color 200ms cubic-bezier(0.55, 0, 0.1, 1);
  }
  .primary_nav a.active {
    color: #C2AC12;
  }
  .primary_nav a.active::before {
    background-color: #C2AC12;
  }
  .primary_nav a:hover {
    color: #C2AC12;
  }
  .primary_nav a:hover::before {
    background-color: #C2AC12;
  }
  .primary_nav .top_nav_altro {
    vertical-align: top;
    position: relative;
  }
  .primary_nav .top_nav_altro .label {
    font-size: 1.4rem;
    font-weight: 700;
    cursor: pointer;
    color: #999;
    display: block;
    padding: 0 1.2rem;
    white-space: nowrap;
    line-height: 1;
  }
  .primary_nav .top_nav_altro .ico {
    font-size: 1.4rem;
    display: inline-block;
    top: 0.2rem;
    left: auto;
    right: -0.5rem;
    cursor: pointer;
    color: #999;
  }
  .primary_nav .top_nav_altro ul {
    padding: 0 0 1rem;
    z-index: 11;
    background-color: #FFF;
    opacity: 0;
    position: absolute;
    right: 0;
    box-shadow: 0 0.15rem 0.4rem rgba(0, 0, 0, 0.24), 0 0.15rem 0.6rem rgba(0, 0, 0, 0.12);
    -webkit-transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1), transform 400ms cubic-bezier(0.55, 0, 0.1, 1);
    transition: opacity 400ms cubic-bezier(0.55, 0, 0.1, 1), transform 400ms cubic-bezier(0.55, 0, 0.1, 1);
    -webkit-transform: translate(0, -2rem);
    -ms-transform: translate(0, -2rem);
    transform: translate(0, -2rem);
    pointer-events: none;
  }
  .primary_nav .top_nav_altro li {
    display: block;
    white-space: nowrap;
    padding: 1.2rem;
  }
  .primary_nav .top_nav_altro.open-mnu {
    overflow: visible;
  }
  .primary_nav .top_nav_altro.open-mnu ul {
    display: block;
    -webkit-transform: translate(0, 0.5rem);
    -ms-transform: translate(0, 0.5rem);
    transform: translate(0, 0.5rem);
    opacity: 1;
    pointer-events: auto;
  }
  .primary_nav .top_nav_altro.open-mnu .ico::before {
    color: #C2AC12;
  }
  .primary_nav .top_nav_altro:hover .ico::before {
    color: #C2AC12;
  }
  .primary_nav .top_nav_altro::-moz-selection {
    color: inherit;
    background: transparent;
  }
  .primary_nav .top_nav_altro::selection {
    color: inherit;
    background: transparent;
  }
  .fixHeader .primary_nav {
    background-color: transparent;
  }
  .fixHeader .primary_nav a {
    color: #FFF;
  }
  .fixHeader .primary_nav .top_nav_altro .label,
  .fixHeader .primary_nav .top_nav_altro .ico {
    color: #FFF;
  }
  .fixHeader .primary_nav .top_nav_altro ul {
    background-color: #000;
  }
  .fixHeader .primary_nav .top_nav_altro ul::after {
    border-bottom-color: #FFF;
  }
}

.bottom_page {
  float: left;
  width: 100%;
}
.bottom_page ul {
  list-style: none;
  font-size: 0;
}
.bottom_page .box_link {
  display: none;
}
.bottom_page .logo_bottom {
  margin: 2.4rem auto 3.4rem;
  width: 20.3rem;
  height: 5.7rem;
}
.bottom_page .logo_bottom svg, .bottom_page .logo_bottom img {
  width: 20.3rem;
  height: 5.7rem;
  vertical-align: baseline;
}
.bottom_page .logo_bottom .svg-a {
  fill: #575453;
  stroke: #575453;
}
.bottom_page .logo_bottom .svg-b {
  fill: #C2AC12;
}
.bottom_page .logo_bottom .svg-c {
  fill: #FFF;
}
.bottom_page .social_bottom {
  padding: 0 0 2rem;
  margin: 0 auto;
  width: 19rem;
}
.bottom_page .social_bottom li {
  text-align: center;
  display: inline-block;
  font-size: 2.8rem;
  margin: 0 1rem;
  background-color: #ccc;
  line-height: 1.7;
  width: 4.2rem;
  height: 4.2rem;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box;
}
.bottom_page .social_bottom a {
  color: #F7F7F7;
}
.bottom_page .social_bottom a:hover {
  color: #C2AC12;
}
.bottom_page .search_bottom {
  display: none;
}
@media only screen and (min-width: 48em) {
  .bottom_page {
    padding-bottom: 2rem;
  }
  .bottom_page .logo_bottom {
    float: left;
    margin: 2rem 0 0;
  }
  .bottom_page .social_bottom {
    padding: 2rem 0 0;
    margin: 0 auto;
  }
  .bottom_page .search_bottom {
    display: inline-block;
    float: right;
    margin-top: -4.3rem;
  }
  .bottom_page .search_bottom .search_btn {
    font-size: 2.2rem;
    padding: 0.8rem;
    width: 26.5rem;
    text-align: right;
    position: relative;
    border-bottom: 0.1rem solid #FFF;
    background-color: transparent;
  }
  .bottom_page .search_bottom .search_btn::after {
    font-family: Times, "Times New Roman", Georgia, Serif;
    content: "Cerca in QuiFinanza...";
    position: absolute;
    left: 1rem;
    top: 1rem;
    font-size: 2.2rem;
  }
}


/*@import url(https://fonts.googleapis.com/css?family=PT+Serif);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

html { font-size:62.5%; }

#hd-iol, #hd-iol-touch {font-family:Lato, sans-serif;  background:#b8a30e; height:52px; position:relative;}
#hd-iol a { text-decoration:none; color:#444; text-transform: uppercase; font-size: 12px; font-weight: bold; }
#hd-iol *, #hd-iol-touch * { box-sizing: border-box; margin:0; padding:0 }
#hd-iol .site-title a { width:190px; height:52px; display:block; background:url(../img/logo.png); float:left; text-indent:-9999px }
#hd-iol .main-navigation { font-size:17px; font-size:1.7rem; line-height: 49.5px; line-height: 4.95rem; color:#fff;}
#hd-iol ul, #hd-iol-touch ul { list-style:none; }
#hd-iol li { display:inline-block; margin-left:20px; margin-left:2rem; }
#hd-iol .clear, #hd-iol-touch .clear { clear:both; font-size:0; line-height:0; height:0; overflow:hidden }

#hd-iol-touch {display:none; height:inherit }


@media only screen and (min-width: 970px) and (max-width:1100px) {
	#hd-iol li {
		margin-left:1rem;
	}
}

@media only screen and (max-width:969px) {
	#hd-iol {
		display:none;
	}
	#hd-iol-touch {
		display:block;
		background:white;
	}
	#hd-iol-touch .site-title a {
		float:none;
	}
}

#hd-iol-touch .section-navigation { display:none; background:#b8a30e; }
#hd-iol-touch .section-navigation.on { display:block; }
#hd-iol-touch .section-navigation li { padding: 1.4rem 3.3rem; }
#hd-iol-touch .section-navigation li a { font-size: 1.4rem; font-weight: bold; }



#footer-corporate h6 {
    font-size: 11px;
    font-size: 1.1rem;
}


#logo-qf {
    width: auto;
    height: 7.8rem;
}

#logo-qf path {
    fill-opacity: 1;
    fill-rule: nonzero;
    stroke: none;
}

#path2,
#path7,
#path8,
#path9 {
    fill: #575453;
}

#path4,
#path5,
#path6 {
    fill: #ffffff;
}

#path10,
#path11,
#path12,
#path13,
#path14,
#path15,
#path16 {
    fill: #c2ac12;
}

#path4,
#path7,
#path9,
#path11,
#path13,
#path16 {
    fill-rule: evenodd;
}

#path3 {
    fill: none;
    stroke: #575453;
    stroke-width: 0.62400001;
    stroke-linecap: butt;
    stroke-linejoin: miter;
    stroke-miterlimit: 3.86400008;
    stroke-dasharray: none;
    stroke-opacity: 1
}

@media only screen and (max-width:969px) {
    #logo-qf {
        width: 16.8rem;
        height: 4.8rem;
    }
    .iol-menu-on #logo-qf path {
        fill: #ffffff;
    }
    .iol-menu-on #logo-qf #path4,
    .iol-menu-on #logo-qf #path5,
    .iol-menu-on #logo-qf #path6{
        fill: #575453;
        stroke: #575453;
    }
}

#hd-iol-touch .site-title a{
    height: 0;
    text-indent: -9999px;
    display: none;
}

#hd-iol-touch a { text-decoration:none; color:white; text-transform: uppercase; }

#hd-iol-touch .site-title {
    float: left;
    margin: 12px 0 10px 20px;
}

#hd-iol-touch .section-toggle {
    width: 4rem;
    height: 4rem;
    float: right;
    padding: 0.4rem 0.9rem;
    margin: 14px 20px 0 0;
}

#hd-iol-touch .section-toggle:after {
    content: '';
    display: block;
    width: 2rem;
    height: 0;
    top: 16px;
    left: 15px;
    box-shadow: 0 10px 0 1px #000, 0 16px 0 1px #000, 0 22px 0 1px #000;
}

#hd-iol-touch.iol-menu-on {
    background-color: #b8a30e;
}

#hd-iol-touch.iol-menu-on .section-toggle:after {
    content: "\02A2F";
    color: white;
    line-height: 0.55;
    font-size: 4.5rem;
    box-shadow: none;
}
#hd-iol-touch.iol-menu-on .section-toggle { 
    width: 4.5rem;
}*/
#adwallpaper, #admputop, #admpufoot {text-align:center;}